
/*
 * echo
 *
 */

#define	START	0

char *$$prmt = "\nECHO > ";

main(argc, argv)
int   argc;                            /* Number of arguments */
char  *argv[];	                        /* Argument vector */
   {
   register int i;

   ttocnf('\n');
   for (i = START; i < argc; ++i)
      {
      printnf("%s", argv[i]);
      ttocnf(((i + 1) >= argc) ? '\n' : ' ');
      }
   }
